charm++ build problem

From: Yogesh (aheryogi_at_gmail.com)
Date: Thu May 14 2009 - 08:24:42 CDT

Hello..

I am trying to install NAMD on my ubuntu-machine (uname -a output is Linux
xxx-desktop 2.6.24-24-generic #1 SMP Wed Apr 15 15:54:25 UTC 2009 i686
GNU/Linux). While building charm++, I get this error -

checking machine name... mpi-linux
set C++ compiler as: mpiCC
checking "whether C++ compiler works"... "no"
Cannot compile C++ programs with mpiCC
 (check your charm++ version)

I tried with from charm-5.8 till charm-6.1.2 versions. Also, installed
compilers in ubuntu machine using build-essential option.
Will anybody please try to help me in getting out of this problem.

Thanking you,
Yogesh

This archive was generated by hypermail 2.1.6 : Wed Feb 29 2012 - 15:50:58 CST